Subject: I2C RTC recommendations?

From: Ed Goforth <[email-masked]>
Date: Mon, 14 Mar 2005 11:35:54 -0500

I'm looking to add a RTC to a custom 440gx-based board.  The board
developer has indicated that they would prefer use an I2C device (vs.
eg. something like the DS1743 that's on the reference board).

Does anyone have any recommendations or comments?  The primary
consideration is that it be easily supported with a 2.4.x kernel.  The
only important function is the timekeeper function (though a WD
capability might be useful in the future).

Thanks in advance,
Ed